Page MenuHomePhabricator

Migrate creation of block logs in globalblocking to new logging system
Closed, ResolvedPublic

Description

With https://gerrit.wikimedia.org/r/#/c/152003/ the block log in mediawiki/core was moved to the new logging system. Should also be done in GlobalBlocking for the creation of the log entry.

Event Timeline

Umherirrender updated the task description. (Show Details)
Umherirrender raised the priority of this task from to Needs Triage.
Umherirrender added a project: GlobalBlocking.
Umherirrender added a subscriber: Umherirrender.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2015, 9:28 AM
Aklapper triaged this task as Normal priority.Mar 17 2015, 9:22 AM

Change 230409 had a related patch set uploaded (by Glaisher):
Migrate local-block logging in GlobalBlock to new system

https://gerrit.wikimedia.org/r/230409

Change 230409 merged by jenkins-bot:
Migrate local block logging in GlobalBlocking to new system

https://gerrit.wikimedia.org/r/230409

Umherirrender closed this task as Resolved.Sep 14 2015, 5:57 PM
Umherirrender assigned this task to Glaisher.
Umherirrender set Security to None.